<?php
session_start ();
include_once 'includes/inter.php';
?>
<!DOCTYPE html>
<html>
<head>
		<?php include 'includes/meta.php'; ?>
	</head>
<body>
		<?php include 'includes/header.php'; ?>
		<?php include_once 'includes/inter.php';
		$data = getProjectVersionData();
		if(!isConnected()){
			header("Location:401.php");
			goto end;
		}else if(!preg_match('#[^0-9]?' . $_SESSION['session_id'] .'[^0-9]?#',$data ['owners'])){
			header("Location:403.php");
			goto end;
		}
		?>
	<br />
	<br />
	<br />
	<br />
	<form action="editingVersion.php?id=<?php $_GET['id'];?>&amp;v=<?php $_GET['v'];?>" method="post">
		<label for="newVersionName">Nom de la version :</label> <input
			type="text" maxlength="100" id="newVersionName" name="name" /><br />
		<br /> 
		<select name="language">
			<option value="Java">Java</option>
			<option value="VBA">VBA</option>
		</select>
		<br />
		<br />
		<input type="submit" value="Modifier la version" />
	</form>
	<br />
	<br />
	<br />
	<br />
		<?php include 'includes/footer.php'; ?>
</body>
</html>
<?php end:
?>